@charset "shift_jis";

/*---------------------------------------------------*/
/* 初期設定
-----------------------------------------------------*/
body {
	color:#000;
	font-size:12px;
	line-height:1.8;
	margin:0;
	padding:0;
	text-align:center;
	background:#FFF2F2 url(../images/bg.jpg) no-repeat center top;
	}

a{
	color:#333;
	text-decoration:underline;
	}
	a:hover { color:#FC0;
		text-decoration:none;}
	
strong {
	font-weight:bold;}
em {
	font-style:italic;}


#raiou,#sakura div.pr{
	width:850px;
	margin:0 auto;
	text-align:left;
	}

	#products{
	width:640px;
	float:right;
	display:inline;
	background:#fff;
	margin-top:300px;
	}
		#products div.block{
			width:610px;
			margin-left:15px;}
		#products div.block div{
			margin-bottom:15px;
			}
	#sub{
		width:200px;
		float:left;
		display:inline;
		}

/* mainContent */
#sub h1{
	width:100%;
	height:200px;
	text-indent:-9999px;
	background:url(../images/h1.jpg) no-repeat top}
	#sub h1 a{
		display:block;
		height:280px;}

#sakura{
	color:#FFF;
	background:#F69;}
	#sakura p{ text-align:center;
		}
	#sakura div.copy{
		color:#FFF;
		background:#600;
		}
	
.img{
	margin-bottom:20px;}
p.caution{
	margin-bottom:15px;}
	

	
	
/*---------------------------------------------------*/
/* CONTENT
-----------------------------------------------------*/
#products h2{
   font-size:30px;
   font-weight:bold;
   letter-spacing:0.1em;
   line-height:50px;
   height:55px;
   padding:0 10px 0 50px;
   color:#FFF;
   margin-bottom:10px;
   background:url(../images/h2.gif) no-repeat left top;}
#products h3{
   font-size:22px;
   font-weight:bold;
   margin-bottom:10px;
   letter-spacing:0.05em;
   padding-left:48px;
   line-height:32px;
   background:url(../images/h3.jpg) no-repeat left top;}
#products h4{
 font-size:16px;
   font-weight:bold;
   margin-bottom:10px;
   letter-spacing:0.1em;
  padding-left:35px;
  background:url(../images/h4.gif) no-repeat left top;
	}
#products h5{
	font-size:14px;
	color:#333;
	font-weight:bold;}

#products p{
	margin-bottom:15px;}

#products ol{
	list-style:decimal;
	margin-bottom:15px;
	padding-left:25px;
	}
#products p.copy strong{
	font-size:16px;
	color:#ff3366;}
#products p.copy em{
	font-size:14px;}

#products ul{
	margin-bottom:15px;}
	#products div.writing ul li{
		margin-bottom:5px;
		list-style:circle;
		margin-left:20px;}

#products dl{
	margin-bottom:15px;
	}
	#products dl dd{margin-left:1.0em;}
	#products dl dd ul {margin:0;}
	#products dl dt{
		font-weight:bold;}
	#products dl dt strong{
		font-size:15px;
		color:#333;}

#products table{
	margin-bottom:15px;
	width:100%;}
	#products div.writing table{
		border:1px solid #333;
		}
		#products div.writing table *{
			padding:3px 8px;
			border-bottom:1px dotted #333;
			border-right:1px solid #333;}
		#products div.writing table th{
			background:#333;
			color:#fff;
			font-weight:bold;
			}

#products table.item th,#products table.item td{
	text-align:center;}
#products p.btn{
	text-align:center;}


/*---------------------------------------------------*/
/* MENU
-----------------------------------------------------*/
#sub div{
	margin-bottom:20px;
	}
#sub div.navcontainer{}
	#sub div.navcontainer ul{
		margin-bottom:10px;
		font-weight:bold;
		font-size:13px;
		}
		#sub div.navcontainer ul li{
			font-size:14px;
			background:url(../images/icon.png) no-repeat 8px 6px;
			margin-bottom:1px;}
		#sub div.navcontainer ul li a{
			display:block;
			color:#600;
			padding:3px 8px 3px 30px;
			}
		#sub div.navcontainer ul li a:hover{
			text-decoration:none;
			color:#600;
			}
		#sub div.navcontainer h5{
			background:#600;
			color:#FFF2F2;
			padding:3px;
			margin:100px 0 0 0;
			text-align:center;
		}

#sub div.send{
	}
	#sub div.send h3{
		font-weight:bold;
		font-size:14px;
		line-height:25px;
		color:#ff9900;
		padding-left:8px;
		border-left:5px solid #ff9900;}
	#sub div.send div.item{
		}

#sub div.pick ul li{
	font-size:12px;
	margin-bottom:15px;
	}

/*---------------------------------------------------*/
/* 解除
-----------------------------------------------------*/
p:after,ul:after,div:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.clea:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.clea {
	zoom:1;
}




/*---------------------------------------------------*/
/* おすすめ商品
-----------------------------------------------------*/

#p-list *,#p-list-side *{
	color:#333;
	text-align:left;
	}

#products.writing #p-list *,#products.writing #p-list-side *{
	color:#333;
	text-align:left;
	}

/* 一覧 */
#p-list{
margin-bottom:10px;
text-align:left;
}

#p-list a:hover{
margin-bottom:0px;
}

#p-list ul{
margin:0;
padding:0;
}

#p-list li{
margin:4px;
width:140px;
float:left;
list-style-type:none;
border:1px solid #ccc;
}

#p-list li a{
display:block;
padding:5px;
background:#fff;
}

#p-list p{
min-height: 4em;
max-height: 5em;
overflow:hidden;
line-height:1.4em;
padding-bottom:10px;
border-bottom:dotted 1px #ccc;
}

#p-list p a{
padding:0;
} 

#p-list img{
margin:0 auto;
display:block;
height:128px;
max-width:128px;
margin-bottom:5px;
}

#p-list strong{
margin:0;
font-weight:normal;
}

#p-list em{
margin:0;
font-style:normal;
}



/* サイド */

#p-list-side{
margin-bottom:10px;
text-align:left;
}

#p-list-side ul{
margin:0 auto;
padding:0;
}

#p-list-side li{
margin:4px;
width:140px;
list-style-type:none;
}

#p-list-side li a{
display:block;
padding:5px;
border:1px solid #333;
}

#p-list-side p{
min-height: 4em;
max-height: 5em;
overflow:hidden;
line-height:1.4em;
padding-bottom:10px;
border-bottom:dotted 1px #ccc;
}

#p-list-side p a{
padding:0;
} 

#p-list-side img{
margin:0 auto;
display:block;
height:128px;
max-width:128px;
margin-bottom:5px;
}

#p-list-side strong{
margin:0;
font-weight:normal;
}

#p-list-side em{
margin:0;
font-style:normal;
}






/* 初期化
------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {   
	margin:0;
	padding:0;
	zoom:1;
} 
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ul {
	list-style:none;
}
li {
	vertical-align:middle;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}
q:before,q:after {
	content:'';
}
* html hr{/* for -IE6 */
  margin:0;
}
*:first-child+html hr{/* for IE7 */
  margin:0;
}
